/* 
    Document   : dangKyThanhVienCuaDon_vi
    Created on : Feb 28, 2013, 3:31:23 PM
    Author     : phung van thuy
    Description:
        Purpose of the stylesheet follows.
*/
.clear{clear: both;}
.main-bottom{font-size: 13px; color: #454545; padding-left: 15px;}

.main-bottom p{margin: 12px 0px; width: 96%}
.main-bottom p span{font-weight: bold; color: red;}
#tenCacDonVi{text-align: center;}
#tenCacDonVi select{width: 415px; border: 1px solid #bbbbbb; padding: 4px;}

